body {
background-color:#ffffff;
background-image:url(bg.png);
background-repeat:repeat-y;
background-position:center;
padding:0px;
margin:0px;
}

a {
color:#000000;
}

img {
border:0px;
margin:0px;
padding:0px;
}

#centerblock {
margin-left:auto;
margin-right:auto;
width:848px;
}

#header {
background-image:url(banner.png);
background-position:center;
background-position:0px 1px;
height:147px;
}

#Slideshow {
height:115px;
margin:0px;
padding:0px;
padding-left:337px;
}

#Slide {
margin:0px;
padding:0px;
display:none;
text-align:right;
}

#hornav {
font-family: Arial, Verdana, san-serif;
font-size:15px;
font-weight:bold;
color:#000000;
letter-spacing:1px;
text-decoration:none;
margin-top:5px;
text-align:center;
}

#hornav a {
text-decoration:none;
color:#08397b;
}

#hornav a:hover {
text-decoration:underline;
color:#2c64b0;
}

#cat {
border-right: 2px dotted #000;
color:#000000;
font-family:Arial, Helvetica, sans-serif;
}

#vertcat {
color:#000000;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
margin-left: 10px;
margin-right:15px;
padding-bottom:20px;
}

#vertcat div {
color:#000000;
border-bottom:1px dashed black;
margin-top:5px;
padding:5px;
text-transform:uppercase;
}

#vertcat a {
text-decoration:none;
color:#484848;
background-repeat:no-repeat;
}

#vertcat a:hover {
text-decoration:underline;
color:#000000;
background-repeat:no-repeat;
}

#content {
font-family:Arial, Helvetica, sans-serif;
margin-left:-1px;
color:#000000;
}

#maintable {

}

#content div {
padding-left:20px;
font-size:14px;
}

#table {
border-collapse:collapse;
margin-left:0px;
}

#type {
font:Arial, Helvetica, sans-serif;
}

#typefoot {
border-top: 2px dotted #000;
font:Arial, Helvetica, sans-serif;
font-size:11px;
color:#424242;
height:30px;
}

#typefoot a {
color:#424242;
text-decoration:none;
}
 
#copy {
float:left;
}

ezi {
float:right;
text-align:right;
}

cont2 {
width:100%;
height:100%;
}